package com.liang.entity;

import java.io.Serializable;

/**
 * (PrjUndertakecompany)实体类
 *
 * @author makejava
 * @since 2023-04-09 12:13:16
 */
public class PrjUndertakecompany implements Serializable {
    private static final long serialVersionUID = -30407117224538140L;

    private Integer id;
    /**
     * 主表（出资方案）
     */
    private Integer zb;
    /**
     * 序号
     */
    private Integer xh;
    /**
     * 单位
     */
    private Integer dw;
    /**
     * 收款金额（万）
     */
    private Double skje;
    /**
     * 备注
     */
    private String bz;
    /**
     * 单位名称
     */
    private String dwmc;

    private String dwid;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public Integer getDw() {
        return dw;
    }

    public void setDw(Integer dw) {
        this.dw = dw;
    }

    public Double getSkje() {
        return skje;
    }

    public void setSkje(Double skje) {
        this.skje = skje;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getDwid() {
        return dwid;
    }

    public void setDwid(String dwid) {
        this.dwid = dwid;
    }
}

